Coinbase

Author Topic: Which version to use for SMF 1.1.7?  (Read 1934 times)

0 Members and 1 Guest are viewing this topic.

Offline noneother

  • Newbie
  • *
  • Posts: 1
Which version to use for SMF 1.1.7?
« on: December 29, 2008, 09:37:58 pm »
OK the mod site: http://custom.simplemachines.org/mods/index.php?mod=255 is completely confusing! Does the latest version 2.3.3 support 1.1.7 or not?!

SMF Ads Support Forum

Which version to use for SMF 1.1.7?
« on: December 29, 2008, 09:37:58 pm »
.